* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.logo {
  width: 7%;
  height: 7%;
  border-radius: 20%;
}

.card {
  /* width: 25rem; */
  height: 550px;
  border: 1px solid black;
}

.card .card-img-top {
  height: 200px;
  width: 100%;
  object-fit: contain;
}

.admin-img {
  width: 100px;
  height: 100%;
  object-fit: contain;
}

form label {
  font-weight: bold;
}
.nav-link:hover {
  color: red;
}

@media (max-width: 700px) {
  .cus {
    margin-left: 0px;
  }
}

sup {
  color: #000000;
  background-color: #ff0000;
  border-radius:50%;
  padding: 5px;
  margin: 3px;
}

ul li {
  transition: 0.6s;
  color: white;
}



@media (min-width: 500px) {
 table{
  width: 60%;
 }
}

.footer{
  /* position: absolute; */
  width: 100%;
  bottom: 0;
}